ncbi-blast+

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

glibc
2.29.9000-37.fc31
2.30-1.fc31
2
bash
5.0.7-2.fc31
5.0.7-3.fc31
2
glibc-common
2.29.9000-37.fc31
2.30-1.fc31
3
glibc-minimal-langpack
2.29.9000-37.fc31
2.30-1.fc31
3
unbound-libs
1.8.3-5.fc31
1.8.3-6.fc31
3
binutils
2.32-19.fc31
2.32-21.fc31
4
glibc-devel
2.29.9000-37.fc31
2.30-1.fc31
4
dbus-common
1:1.12.16-3.fc31
glibc-headers
2.29.9000-37.fc31
2.30-1.fc31
B
acl
2.2.53-4.fc31
libargon2
20171227-3.fc31
libseccomp
2.4.1-1.fc31
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
audit-libs
3.0-0.10.20190507...
3.0-0.12.20190507...
B
json-c
0.13.1-6.fc31
device-mapper-libs
1.02.163-1.fc31
dbus-broker
21-6.fc31
binutils-gold
2.32-19.fc31
2.32-21.fc31
B
systemd-pam
243~rc1-1.fc31
libpcap
14:1.9.0-4.fc31
iptables-libs
1.8.3-5.fc31
kmod-libs
26-4.fc31
kernel-headers
5.3.0-0.rc2.git0.1....
5.3.0-0.rc3.git0.1....
B
pcre2
10.33-9.fc31.1
10.33-10.fc31
B
libcurl
7.65.3-2.fc31
7.65.3-3.fc31
B
systemd
243~rc1-1.fc31
dbus
1:1.12.16-3.fc31
systemd-rpm-macros
243~rc1-1.fc31
libcom_err
1.45.2-2.fc31
1.45.3-1.fc31
B
curl
7.65.3-2.fc31
7.65.3-3.fc31
B
device-mapper
1.02.163-1.fc31
qrencode-libs
4.0.2-4.fc31
cryptsetup-libs
2.2.0-0.3.fc31